Loading...
Searching...
No Matches
ec_node_type Struct Reference
Grammar nodes

A structure describing a grammar node type. More...

`#include <ecoli/node.h>`

## Detailed Description

A structure describing a grammar node type.

It is usually defined as a static const structure in the code defining a new grammar node type. Examples can be found in ecoli_node_<type>.c files.

Definition at line 312 of file node.h.

The documentation for this struct was generated from the following file:

- ecoli/node.h